Subject: Re: ??? Club e-mail list
From: Bruce Jarrell <[email-masked]>
To: John or Susan Lundberg <[email-masked]>
Date: Mon, 30 Jul 2012 20:30:47 -0400

John,

Looks good to me nothing misspelled - all the info is there.

Do you want to make a comment somewhere that there are no checks accepted day of the event?  Or handle that on a case by case basis.

You have room under Sponsored by ....
to Put a global statement up top something like: ....
"See PCARS WEBSITE (www.pcars.org) Hamfest 2012 - For Most Current Updates & Status"
The statement on the bottom is kind of lost

Why is GREAT and TAILGATE capitalized?

Might want to add a empty line above REGISTRATION Information just to space things out

ARES Badging - Available all day Saturday (drop the "will be")

Why is FORUMS capitalized?
Maybe rename Meetings to Seminars/Presentations

Is there times specified for the Radio Exams/Testing?  One day or two?  I think Judy was saying both days but there was times specified.  Also folks needs to be aware that they want to test they have to buy a Hamfest ticket.  Comment was made that we do not want to be escorting people in and out like last year.  Might want to check with Judy.

If you make any changes send me the new copy for the newsletter.

No mention of Vendors?  See web site for list of vendors>>>

No mention of Refreshments Snack Bar on Premises

No mention of Handicap access

No mention of Flea Market

Maybe move MAIN PRIZES and HOURLY DOOR PRIZES on a stand alone line larger type above the REGISTRATION INFORMATION to make it stand out.

QST Criteria:
D - Dealers / Vendors
F = Flea Market
H = Handicap Access
Q = Field Checking of QSL Cards
R = Refreshments
S = Seminars / Presentations
T = Tailgating
V = VE Sessions

Sorry ... Aren't you glad you asked.....

Bruce Jarrell (KI4TJY)
http://www.qrz.com/db/KI4TJY
[email-masked]
(321) 213-2795 Cell

"Never ask a man what kind of computer he drives. If it's a Mac, he'll tell you. If not, why embarrass him?" Tom Clancy

On Jul 30, 2012, at 7:22 PM, John or Susan Lundberg wrote:

> Did I ever send the flyer to you?  I don’t think so as I had to re-do it...another hard drive casualty...so please check it for me.
> Thanks and 73,
> john
>  
> From: Bruce Jarrell
> Sent: Saturday, July 21, 2012 1:16 PM
> To: John or Susan Lundberg
> Subject: Re: ??? Club e-mail list
>  
> Please send me a copy of the flyer so I can include it on the last page of the newsletter.
>  
> Bruce Jarrell (KI4TJY)
> http://www.qrz.com/db/KI4TJY
> [email-masked]
> (321) 213-2795 Cell
>  
> "Never ask a man what kind of computer he drives. If it's a Mac, he'll tell you. If not, why embarrass him?" Tom Clancy
>  
> 
>  
> On Jul 21, 2012, at 10:52 AM, John or Susan Lundberg wrote:
> 
>> Hello everyone,
>>  
>> Last Summer or Fall a PCARS member gave me a list of another club’s members with their e-mail addresses so that I could add them to our list of e-mail addresses for our hamfest. That other club’s list is a casualty of my computer hard drive failure. I have recovered all the other addresses. I think the club was the Indian River ARC. Does this sound familiar to any of you? If you have that list, please send it to me (again). We’re about ready to send our first flyer for this year’s hamfest.
>>  
>> Thanks!
>>  
>> john w2tx
> 
>  
> <47th Annual Melbourne HAMFEST.docx>